0

This question already has an answer here:

Hye, I am new to Latex and using TeXworks software for document generations. It is working properly for simple article class but as soon as I added \documentclass{scrartcl}, it started giving me above error. I downloaded scrartcl.cls and added it in the same path where article.cls was but it is still not working. Both class files are currently in ..\MiKTeX 2.9\tex\latex\base. Any suggestions?

marked as duplicate by Mensch, Svend Tveskæg, user13907, Masroor, Werner Jan 21 '15 at 17:13

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

  • 1
    Hi and welcome, you can use the miktex package manager to install missing packages, in this case koma-script. – Johannes_B Dec 5 '14 at 17:22
  • 1
    Welcome to TeX.SE! Please use the MiKTeX package manager to download and install package KOMA-Script. Don't do it by your own! – Mensch Dec 5 '14 at 17:22
  • 1
    I would recommend a full installation, rather than a basic. There will be much more packages you need to install (which can be done with the package manager or on the fly). – Johannes_B Dec 5 '14 at 17:22
  • thanks everyone for your prompt replies. can someone provide me any link and where should I place those packages/files in folder hierarchy so compiler can read those? – aneela safdar Dec 5 '14 at 17:29
  • 2
    Just let miktex install them, it will install them in the correct location. – David Carlisle Dec 5 '14 at 17:34

Browse other questions tagged or ask your own question.